| Parameter name | Required | Type | Explanation |
|---|---|---|---|
| tagIdList | yes | []string | List of tag IDs to delete |
| Parameter name | Required | Type | Explanation |
|---|---|---|---|
| errorCode | yes | string | Error code |
| errorInfo | yes | string | Error information |
Authorization: Bearer ********************curl --location 'https://mma.tvunetworks.com/api/objectd/v1/query' \
--header 'SID: 92575d36dcb631ac94745e6b157de17a5a13d65b31e44869f06854ab928dd80235d4daae8696b4a92a7be5f802c45a219648701fc9ca59f44e9c0f022d5d38a7' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"query": "mutation deleteObjectTag { deleteObjectTag(input: { tagIdList: [\"e6c76632-4208-4a54-905a-cbd09387f509\"] }) { errorCode errorInfo } }"
}'{
"data": {
"deleteObjectTag": {
"errorCode": "0x0",
"errorInfo": "Succ"
}
}
}